[Ubuntu 10.10] Parallels Tools installation error

Discussion in 'Linux Guest OS Discussion' started by David Cavalcante, Oct 10, 2010.

  1. David Cavalcante

    David Cavalcante

    Messages:
    3
    This didnt't happen in Ubuntu 10.04.
    Any ETA for Parallels Tools update (I suppose that error happens because of incompatibility between current Parallels Tools and the new release of Ubuntu 10.10)?

    [​IMG]
     
  2. BrettF

    BrettF

    Messages:
    2
    I'm getting the same thing and am curious about an update as well.
     
  3. Add me to the "me too" list... I need this solved ASAP...
     
  4. Shawn Joseph

    Shawn Joseph

    Messages:
    4
    Add me to the list that would like to see an update
     
  5. FanJoe

    FanJoe Bit Poster

    Messages:
    7
    I have exactly the same problem.
    I await an update.
     
  6. dpk

    dpk

    Messages:
    1
    Someone please help me with this
     
  7. AaronD12

    AaronD12

    Messages:
    2
    I don't like to play follow the leader, but...

    "Me too."

    Ubuntu 10.10 i386 (32-bit version)
    MacBook Pro CoreDuo (32-bit only)
    Mac OS X 10.6.4
     
  8. MarMe

    MarMe

    Messages:
    1
    Same here... Seems to be a common issue... Please help!
     
  9. joevt

    joevt Kilo Poster

    Messages:
    1,202
  10. eddyk

    eddyk Bit Poster

    Messages:
    29
    Parallels Tools install

    Me too (MacBook Pro 10.6.4; Parallels 5.0.9376)
     
  11. _JeromeC_

    _JeromeC_ Bit Poster

    Messages:
    21
    @joevt : Ah ok so ubuntu 10.10 is not officially supported.

    Hope this changes soon...
     
  12. Frederic Pamart

    Frederic Pamart

    Messages:
    1
    Same problem, need update...

    me too
     
  13. GeraldF

    GeraldF

    Messages:
    1
    Same problem here... Ubuntu 10.10 has been out for a couple of days now, I'd really wish for quicker updates of Parallels Tools!
     
  14. _JeromeC_

    _JeromeC_ Bit Poster

    Messages:
    21
    Especially if you consider that it's one of the most popular Linux distribution...
     
  15. Banned

    Messages:
    47
    I don't think that anyone cares, but count me in for Ubuntu 10.10 update.
     
  16. GilbertoO

    GilbertoO Bit Poster

    Messages:
    15
    Is there any Parallels Tools beta version for 10.10?
     
  17. nTropy

    nTropy

    Messages:
    1
    Same here... :(
     
  18. GilbertoO

    GilbertoO Bit Poster

    Messages:
    15
  19. schvenk

    schvenk

    Messages:
    21
    Hey, it works! Nice. But...any idea why drop shadows don't work on windows, and how to get those working?
     
  20. GilbertoO

    GilbertoO Bit Poster

    Messages:
    15
    Drop shadows didn't work for me on the previous version either
     

Share This Page